body, html { margin: 0px; padding: 0px; height: 100%; font-family: "Century Gothic", Helvetica; font-size: 12px; line-height: 18px; color: #000; background: url('images/background.jpg') #Fff; } 

h3, h1, p, ul { padding: 0px; margin: 0px; padding-bottom: 7px; } 

ul { padding-left: 30px; } 

h3 { font-size: 14px; } 

.purple { color: #A12470; }

#wrap { width: 1000px; margin-left: auto; margin-right: auto; } 
	#header { width: 100%; height: 77px; background: url('/images/header.png'); } 
		#tagline { margin-left: 203px; padding-top: 50px; width: 500px; color: #fff; float: left;letter-spacing:-1px;  }  
		#headertext { width: 200px; margin-left: 17px; color: #fff; padding-top: 10px; float: left; } 
	#main { width: 100%; min-height: 77px; background: url('/images/main.png'); }
		#slideshow { width: 648px; margin-left: 65px; height: 350px; background: #CCC; float: left;}
		#rightbox { width: 202px;  float: left; background: #A12470; color: #fff; padding-bottom: 10px; z-index:1; }
		#rightbox h3, #rightbox p { margin-left: 10px; margin-right: 10px; }
		#rightbox h3 { margin-top: 10px; }
		#rightbox .formtext { font-size: 9px; } 
		#rightbox form, #rightbox input { padding: 0px; margin: 0px; }
		.coloured { background: #FCF; } 
		.phone { font-weight: bold; font-size: 14px; color: #FBF059; } 
		#rightbox textarea, #rightbox input { width: 150px; } 
		#rightbox textarea { height: 40px; } 
		#left { width: 638px; margin-left: 75px; float: left; } 
		#right {  width: 202px;  float: left; }
		
		#right h3, #right p { margin-left: 10px; margin-right: 10px; }
		#right h3 { margin-top: 10px; }
	#footer { width: 100%; height: 193px; background: url('/images/footer.png'); color:#333; line-height: 15px; font-size: 11px; } 
		#footer1 { width: 212px; height: 165px; border-right-style: solid; border-right-width: 1px; border-right-color: #fff; margin-left: 75px; float: left;} 
		#footer2 { width: 212px; height: 165px; border-right-style: solid; border-right-width: 1px; border-right-color: #fff; float: left;}
		#footer3 { width: 424px; height: 165px; border-right-style: solid; border-right-width: 1px; border-right-color: #fff; float: left;} 
		#footer4 { width: 212px; height: 165px;  float: left;} 
		
		#footer h3, #footer p { margin-left: 10px; margin-right: 10px; }
		#footer h3 { margin-top: 10px; }
	#copyright { width: 100%; height: 12px; line-height: 12px; color: #666; text-align: center; font-size: 9px;} 	
	
	ul.ticklist { margin-left: 45px;  padding-left: 0px;  
  list-style-image: url('images/tick.gif')
}


/* ************** THIS SECTION IS FOR THE JAVASCRIPT STUFF ********************* */

#button {
    font-size: 11px;
    /*font-weight: bold;*/
    text-decoration: underline;
    text-transform: uppercase;
    width: 115px;
	line-height:12px;
}

#button p{color:#FFF; text-decoration:underline;}
#button p:visited{color:#FFF; text-decoration:underline;}
#button p:hover{color:#FF99FF; text-decoration:underline;}

#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:10;
}
#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:480px;
width:450px;
background:#FFFFFF;
border:2px solid #cecece;
z-index:12;
padding:12px;
color:#000;
font-size:10px;
}
#popupContact h1{
text-align:left;
color:#000;
font-size:22px;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:20px;
}
#popupContactClose{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}

.req { display: block; position: absolute; top: -7000px; }

strong {font-weight:bold;}